/**
 * Title:        The Grid Market Directory (GMD) Toolkit
 * Developer:    The Gridbus Project
 *               The Grid Computing and Distributed Systems (GRIDS) Laboratory
 *               The University of Melbourne, Australia
 * URL:          http://www.gridbus.org
 * @version      Alpha Version,
 * Description:  The GMD Toolkit allows the creation of portal for management of
 *               Grid Market services. It also provide webservices based access
 *               to GMD from external applications.
 * @author       Jia Yu (program developer) and Rajkumar Buyya (project director)
 *
 * Licence:      GPL - http://www.gnu.org/copyleft/gpl.html
 */
package gridbus.gmd.soap.gmdqueryclient;

public class ServiceAddress {
	private String serviceName=null;
	private String address=null;
	
	
	/**
	 * Constructor for ProviderAddress.
	 */
	public ServiceAddress(String sName,String addr) {
		this.serviceName=sName;
		this.address=addr;
	}
	
	public String getName(){
		return serviceName;
	}

	public String getAddress(){
		return address;
	}	
	
	
}
